
TYPO3.TYPO3CR - Feature # 3959

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Query handling
Created: 2009-07-22 Assigned To: Karsten Dambekalns
Updated: 2011-05-05 Due date:
Subject: Implement limit and ordering for query object model
Description

.

Related issues:
related to TYPO3.TYPO3CR - Feature # 1875: Add more query options to persiste... Closed 2008-10-27
blocks TYPO3.Flow - Feature # 3955: Implement limit and ordering for persiste... Resolved 2009-07-22

Associated revisions
Revision cf94d302 - 2009-07-22 14:11 - Karsten Dambekalns

[+FEATURE] TYPO3CR (Query handling): implemented ordering of queries, resolves #3959.
[+FEATURE] TYPO3CR (FLOW3 Persistence): implemented ordering of queries, resolves #3955.

Revision 9314e6ed - 2009-07-22 14:19 - Karsten Dambekalns

[+FEATURE] TYPO3CR (Query handling): implemented ordering of queries, resolves #3959. [+FEATURE] TYPO3CR (FLOW3 Persistence):
implemented ordering of queries, resolves #3955.

Revision 478989d7 - 2009-07-22 16:35 - Karsten Dambekalns

[~FEATURE] TYPO3CR (FLOW3 Persistence): Changed the handling of orderings on the SQL level, relates to #3959.

Revision 49bfc4e5 - 2009-07-22 16:41 - Karsten Dambekalns

[~FEATURE] TYPO3CR (FLOW3 Persistence): Fixed an "ambigious column name", relates to #3959.

Revision 54dd1c91 - 2009-07-22 17:25 - Karsten Dambekalns

[~FEATURE] TYPO3CR (FLOW3 Persistence): fixed ordering stuff, still relates to #3959...

History
#1 - 2009-07-22 12:20 - Karsten Dambekalns
- % Done changed from 0 to 50

#2 - 2009-07-22 15:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100
Applied in changeset r2848.

#3 - 2011-05-05 17:14 - Robert Lemke
- Target version deleted (0.5.0 alpha 3)
